function test1js(){
    var topimage = document.getElementById("topimage");
    topimage.src = "img/IMG_4765_srcnn_photo_noise0.png";
}

function test2js(){
    var topimage = document.getElementById("topimage");
    topimage.src = "http://drive.google.com/uc?export=view&id=1SjiHDdqpB0_rL2xVxyd8d2AuFqGz5Psy"
}